exclude_paths:
  - molecule/
  - .gitlab-ci.yml
  - .chglog
  - .git
  - .travis.yml
warn_list:
  - role-name  # Role name {} does not match ``^[a-z][a-z0-9_]+$`` pattern
  - experimental  # all rules tagged as experimental
